/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/



/* Hey, if you're working on this site and you're not Katherine Miller, I've tagged and organized the CSS below, hopefully to a level that's easy to use. If there's something unclear with the structure of this site, please email me at kat.m.miller@gmail.com and we'll get it sorted out straight away! */





/* BACKGROUND */

.full_width { background: url("images/background1.png") repeat scroll 0 0 #FFFFFF; }

.full_width > .page { background: url("images/background1.png") repeat scroll 0 0 #FFFFFF; }





/*HEADER AND MENU */
.custom ul.menu li.tab a { background: transparent; font-family: MuseoSlab-500, Georgia;  }

div#header { margin-bottom: 6px; padding-bottom: 0px; }

.custom #header #logo { font-family: MuseoSlab-500, Georgia;  }

.custom #logo, #logo a { font-family: MuseoSlab-500, Georgia; font-variant: small-caps; font-size: 1.6em; }
.custom #logo, #logo a:hover { color: #0C355E; }
.custom p#logo { font-family: MuseoSlab-500, Georgia; font-variant: small-caps; font-size: 1.6em; }







/* STRUCTURE FOR THE FRONT PAGE FOR CRAZY U */

div#wolfe { font-size: 1.8em; font-style: italic; line-height: 1.2em; padding-bottom: 20px; } 
div#recap {  width: 295px; float: left; }
div#recap p { padding-top: 10px; font-size: 1.5em; }
div#recap h4 { font-weight: normal; font-style: italic; color: #444; margin-bottom: 40px; font-size: 1.8em; line-height: 1.2em; }
div#recap h3 { font-size: 1.6em; font-variant: small-caps; margin-bottom: 10px; }

div#content_crazy { float: right; width: 510px; padding-top: 30px; }

div#crazy_image { padding: 30px 30px 0px 0px; float: left; }
div#crazy_image img { border: 10px solid #ddd; }







/* BOXES WITH THE LINKS TO AMAZON AND REVIEWS ET AL - THIS APPLIES TO MORE PAGES THAN JUST CRAZY U */

div#blue_area { float: right; width: 180px; }
ul#topnav { list-style: none; }

li.amazon a.rollover { display: block; width: 180px; height: 130px; text-decoration: none; background: url('images/boxes/amazon.png') no-repeat; }
li.amazon a.rollover:hover { background-position: -180px 0; }
li.amazon .displace { display:none; }


li.bn a.rollover { display: block; width: 180px; height: 130px; text-decoration: none; background: url('images/boxes/bn.png') no-repeat; }
li.bn a.rollover:hover { background-position: -180px 0; }
li.bn .displace { display:none; }
li.bn { padding-top: 20px; }


li.reviews { width: 180px; height: 130px; text-decoration: none; padding-top: 20px; }
li.youtube { width: 180px; height: 130px; text-decoration: none; padding-top: 20px; }
li.feedback { width: 180px; height: 130px; text-decoration: none; padding-top: 20px; }








/* HEADLINES AND PARAGRAPH TEXT FOR PAGES AND POSTS */

.custom .headline_area h1 { color: #444444; font-size: 3.2em; line-height: 1.364em; }
.custom #archive_intro h1 { color: #444444; font-size: 3.2em; line-height: 1.364em; margin-bottom: 0px; margin-top: 1px;}
.custom .headline_area h2 a { color: #444; }
.custom .headline_area h2 a:hover { color: #003c77; }

.custom .format_text { color: #444444; font-size: 1.4em; line-height: 1.4em; }

p.custom { margin-top: 25px; font-size: 1.1em; }

.feedback-page h4 { font-weight: normal; font-size: 1.6em; margin-top: -5px; color: #666; }






/*SIDEBARS STRUCTURE*/

#multimedia_box { background: #ddd; padding: 10px; }
#image_box img { padding: 0; border: 0; }
.custom #sidebars {margin-top: 35px; background: #eee; height: 890px; }

.custom .sidebar ul.sidebar_list {
    padding-left: 0;
    padding-right: 0;
}











/* GETTING RID OF THE BACKGROUND COLORS FOR MENU HOVER */
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a {
    background: transparent; font-family: MuseoSlab-500, Georgia;  margin-right: 20px; letter-spacing: 0px; font-size: 1.2em; }

.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover {
    background: none repeat scroll 0 0 transparent;
    color: #0C355E; }

.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover {
    background: transparent;
    color: #0C355E;
}









/* LINCOLN AND FOOLS PAGES */

.books-pages .format_text h3 { color: #444; font-style: italics; font-size: 1.33em; margin-bottom: 20px; }
.books-pages .format_text h4 { color: #444; font-weight: normal; font-size: 1.2em; font-variant: small-caps; margin-bottom: 30px; }

div#book-lincoln { float: right; width: 180px; padding-right: 20px; margin-top: -50px; }

div.image-lincoln { height: 300px; }
div.links-lincoln {  }

div.links-lincoln ul#topnav { margin-left: 0; }

div#lincoln-text { margin-right: 45px; float: left; width: 310px; }
div#lincoln-text h3 { margin-top: 0px; }







/* WIDGETS IN THE SIDEBARS, text-3 is bio information, link is the Crazy U box, text-4 is the Facebook Like Box */

li#text-3.widget {
    color: #666666;
    font-size: 1.47em;
    line-height: 1.39em;
    margin-bottom: 20px;
    margin-left: 25px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
    width: 285px;
}



li#linkcat-4.widget { border-bottom: 1px solid #DDDDDD;
    color: #666666;
    margin-bottom: 25px;
    margin-left: 25px;
    padding-bottom: 15px;
    width: 285px; }


li#linkcat-4.widget a { color: #666; text-decoration: none; }



li#text-4.widget {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 288px;
    margin-left: 25px;
    width: 285px; }



